 @font-face {
     font-family: 'Gotham';
     src: url('../fonts/Gotham-Medium.woff2') format('woff2'),
         url('../fonts/Gotham-Medium.woff') format('woff');
     font-weight: 500;
     font-style: normal;
     font-display: swap;
 }

 @font-face {
     font-family: 'Lufga';
     src: url('../fonts/Lufga-Bold.woff2') format('woff2'),
         url('../fonts/Lufga-Bold.woff') format('woff');
     font-weight: bold;
     font-style: normal;
     font-display: swap;
 }

 @font-face {
     font-family: 'Lufga';
     src: url('../fonts/Lufga-Regular.woff2') format('woff2'),
         url('../fonts/Lufga-Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
     font-display: swap;
 }

 html {
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
 }

 body {
     font-family: 'Lufga', sans-serif;
     font-size: 1rem;
     font-weight: normal;
     line-height: 1.3;
     color: #333333;

 }

 @media (max-width: 768px) {
     body {
         font-size: 1.2456rem;
     }
 }

 a {
     text-decoration: none;
     transition: all .5s ease;
 }

 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
 }

 .button {
     background: #39B54A;
     display: inline-block;
     padding: 0.8981rem 2rem;
     font-size: 1.2456rem;
     line-height: 1.19;
     color: #FFFFFF;

 }

 img {
     max-width: 100%;
     height: auto;
 }

 .container {
     max-width: 53.1875rem;
     margin: 0 auto;
     --bs-gutter-x: 1.5rem;
     --bs-gutter-y: 0;
     width: 100%;
     padding-right: calc(var(--bs-gutter-x) * .5);
     padding-left: calc(var(--bs-gutter-x) * .5);
     margin-right: auto;
     margin-left: auto;
 }

 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
     margin: 0;
     font-weight: normal;
 }

 .site-header {
     padding: 1.25rem 0;
 }

 @media (min-width: 768px) {
     .site-header {
         padding: 1.9375rem 0 2.1875rem;
     }
 }

 .site-header>div {
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     gap: 1rem;
 }

 @media (min-width: 768px) {
     .site-header>div {
         gap: 1.9375rem;
     }

 }

 .site-header img {
     display: block;
     width: 6.2856rem;
     height: auto;
 }

 @media (min-width: 768px) {
     .site-header img {
         width: 9.2856rem;
     }
 }

 .site-header h1 {
     font-size: 1.125rem;
     line-height: 1.20;
     color: #666666;
     margin: 0;
 }

 @media (min-width: 768px) {
     .site-header h1 {
         font-size: 1.3113rem;
     }
 }

 .site-footer {
     padding: 1.875rem 0;
     font-size: 11.9296px;
     line-height: 1.19;
     color: #808080;
 }

 @media (min-width: 768px) {
     .site-footer {
         padding: 6.25rem 0 4.625rem;
     }
 }

 @media (max-width: 768px) {
     .site-footer {
         text-align: center;
     }
 }

 .site-footer a {
     color: #808080;
     text-decoration: none;
 }

 .site-footer-top {
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     padding-bottom: 1.875rem;
     gap: 2rem;
     justify-content: center;
     flex-direction: column;

 }

 @media (min-width: 768px) {

     .site-footer-top {
         padding-bottom: 4.4794rem;
         justify-content: space-between;
         flex-direction: row;
     }
 }


 .site-footer-top ul {
     list-style: none;
     margin: 0;
     padding: 0;
 }

 .site-footer-top h3 {
     margin-bottom: 0.5rem
 }

 .newsletter-form {
     position: relative;
     max-width: 16.875rem;
 }

 .newsletter input {
     width: 100%;
     height: 2.125rem;
     padding: 0 0.9375rem;
     border: 0.5px solid #39B54A;
     outline: none;
 }

 .newsletter button {
     position: absolute;
     right: 0;
     top: 0;
     height: 2.125rem;
     width: 2.125rem;
     border: none;
     background: #333333;
     color: #fff;
     cursor: pointer;
 }

 .newsletter p {
     color: #888;
 }

 .newsletter {
     position: relative;
 }

 .arrow {
     display: inline-block;
     width: 0.6875rem;
     height: 0.6875rem;
     border-top: 1px solid #39B54A;
     border-right: 1px solid #39B54A;
     transform: rotate(45deg);
 }

 img.logo {
     display: block;
     width: 148px;
     height: auto;
 }

 .site-footer-bottom {
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     gap: 1rem;
     justify-content: center;

 }

 @media (min-width: 768px) {
     .site-footer-bottom {
         flex-wrap: nowrap;
         justify-content: left;

         gap: 11.5rem;
     }

     .site-footer-bottom nav {
         width: 60.99%;
     }
 }

 @media (min-width: 768px) {

     .site-footer-bottom .logo {
         width: 39.01;
     }
 }

 .site-footer-bottom ul {
     list-style: none;
     margin: 0;
     padding: 0;
     display: flex;
     flex-wrap: wrap;
     flex-wrap: wrap;
     align-items: center;
     gap: 0.5rem;

 }

 @media (max-width: 768px) {
     .site-footer-bottom ul {
         justify-content: center;
     }
 }

 .about {
     padding: 1.875rem 0 0;
 }

 @media (min-width: 768px) {
     .about {
         padding: 4.7813rem 0 0;
     }
 }

 .about p {
     font-size: 1.25rem;
     color: #4D4D4D;
     margin-bottom: 1.25rem;
 }

 @media (min-width: 768px) {
     .about p {
         font-size: 1.38rem;
     }
 }

 .about-circle {
     padding: 1.875rem 0;

     img {
         width: 100%;
         display: block;
     }
 }

 @media (min-width: 768px) {
     .about-circle {
         padding: 2.875rem 0 6.3125rem;
     }
 }

 .cgroup {
     padding: 1.875rem 0;
 }

 @media (min-width: 768px) {
     .cgroup {
         padding: 6.75rem 0 5.5rem;
     }

     .cgroup-cnts {
         max-width: 45.5rem;
     }
 }

 .cgroup-btn {
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     gap: 1rem;
     margin-top: 1.875rem;
 }

 @media (min-width: 768px) {
     .cgroup-btn {
         gap: 3.875rem;
         margin-top: 4.4769rem;
     }
 }

 .cgroup img {
     margin-bottom: 1.875rem;
 }

 @media (min-width: 768px) {
     .cgroup img {
         margin-bottom: 2.625rem;
     }
 }

 .cgroup p {
     color: #333333;
     margin-bottom: 1rem;
     font-size: 1.25rem;
 }

 @media (min-width: 768px) {
     .cgroup p {
         font-size: 1.38rem;
     }
 }

 .jury {
     padding: 30px 0;
 }

 @media (min-width: 768px) {
     .jury {
         padding: 5.5rem 0 3.6506rem;
     }
 }

 .jury-head {
     display: flex;
     flex-wrap: wrap;
     gap: 1rem;
     align-items: center;
     padding-bottom: 2.25rem;
 }

 @media (min-width: 768px) {
     .jury-head {
         gap: 2.375rem;
     }
 }

 .jury-head h2 {
     font-family: 'Gotham', sans-serif;
     font-weight: 500;
     font-size: 1.5rem;
     line-height: 1.8288rem;
     color: #000000;
 }

 @media (min-width: 768px) {
     .jury-head h2 {
         font-size: 2.4712rem;
     }
 }

 .jury-head p {
     font-size: 12.45px;
     line-height: 16.45px;
     color: #000000;
     letter-spacing: -0.31px;
     max-width: 416px;
 }

 .jury-list {
     display: grid;
     grid-template-columns: repeat(4, 1fr);
     gap: 1rem;
     margin-bottom: 70px;
 }

 @media (max-width: 539.98px) {
     .jury-list {
         grid-template-columns: repeat(2, 1fr);
     }
 }

 @media (min-width: 540px) and (max-width: 767.98px) {
     .jury-list {
         grid-template-columns: repeat(3, 1fr);
     }
 }

 .list-items {
     text-align: center;
 }

 .list-items-img {
     height: 8.3331rem;
     max-width: 8.3331rem;
     margin: 0 auto 1.875rem;
 }

 .list-items p {
     font-size: 12.68px;
     line-height: 0.975rem;
     color: #000000;
     letter-spacing: -0.0125rem;
 }

 .price-details {
     border-radius: 50%;
     font-size: 1.6344rem;
     letter-spacing: -0.0213rem;
     line-height: 1.4919rem;
     display: flex;
     align-items: center;
     justify-content: center;
     color: #FFFFFF;
     width: 100%;
 }

 .price-1 {
     margin-top: 2.5rem;
     max-width: 8.0275rem;
     height: 8.0275rem;
     background-color: #FFC83C;
 }

 .price-2 {
     margin-top: 0.8756rem;
     max-width: 9.5931rem;
     height: 9.5931rem;
     background: #40BC00;
 }

 .price-3 {
     margin-top: 1.9375rem;
     max-width: 11.1556rem;
     height: 11.1556rem;
     background: #007FFF;
 }

 .price-4 {
     max-width: 209.07px;
     height: 209.07px;
     background: #F53649;
 }

 .jury-price {
     display: flex;
     flex-wrap: wrap;
     gap: 1rem;
     justify-content: space-between;
     margin-bottom: 4.0888rem;
 }

 @media (max-width: 768px) {
     .jury-price {
         flex-direction: column;
         align-items: center;
     }
 }

 .jury-dtls {
     font-size: 0.8975rem;
     letter-spacing: -0.0044rem;
     text-align: center;
     width: 100%;
 }

 .site-footer-form {
     display: flex;
     flex-wrap: wrap;
     align-items: center;
     justify-content: space-between;
     gap: 1rem;
 }

 @media (min-width: 768px) {
     .site-footer-form {
         width: 53%;
     }
 }

 .footer-links ul {
     margin-bottom: 1.5rem;
 }

 .footer-social h4 {
     margin-bottom: 0.8456rem;
 }

 .newsletter h4 {
     margin-bottom: 0.5rem;
 }

 .newsletter-form {
     margin-bottom: 0.845rem;
 }

 main {
     background-image: radial-gradient(circle, rgb(176, 176, 176) 0.75px, transparent 0.75px);
     background-size: 80px 80px;
 }

 @media (min-width: 768px) {
     .footer-social {
         margin-left: auto;
     }
 }

 @media (max-width: 768px) {
     .about-fifa {
         padding: 1.875rem 0;
     }
 }
 .pb-0{
    padding-bottom: 0;
 }